Aviso importante antes de actualizar WP-SuperCaché a la versión 0.9.2

Parece que la versión 0.9.2 del plugin WP-SuperCaché tiene un problema con la actualización automática. Antes de actualizarlo es necesario que desactives el cacheado (o desactives el plugin), borres de la carpeta de caché todos los archivos y después actualices, así no tendrás problemas.

En mi caso no tuve que hacerlo y funcionó a la primera pero parece que hay unos cuantos servidores que se han venido abajo por exceso de consumo de recursos.

Vía: un tweet de mangas verdes uno de los sitios que ha sufrido el problema

Anuncios

2 comentarios en “Aviso importante antes de actualizar WP-SuperCaché a la versión 0.9.2

  1. Pingback: Bitacoras.com

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s